Sets the image disposal method

- « Gmagick::setimagedepth

- Gmagick::setimagefilename »

- PHP Manual
- Gmagick
- Sets the image disposal method

# Gmagick::setimagedispose

(PECL gmagick >= Unknown)

Gmagick::setimagedispose — Sets the image disposal method

### Description

public Gmagick::setimagedispose(int `$disposeType`): Gmagick

Sets the image disposal method.

### Parameters

`disposeType`

  The image disposal type.

### Return Values

The Gmagick object.

### Errors/Exceptions

Throws an GmagickException on error.